import 'package:flutter/material.dart';

import 'package:get/get.dart';

import '../controllers/device_detail_controller.dart';

class DeviceDetailView extends GetView<DeviceDetailController> {
  const DeviceDetailView({super.key});
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('DeviceDetailView'),
        centerTitle: true,
      ),
      body: const Center(
        child: Text(
          'DeviceDetailView is working',
          style: TextStyle(fontSize: 20),
        ),
      ),
    );
  }
}
